h1 {
    font-size: 9pt;
    font-weight: bold;
    color: #0099FF;
}
.odkaz {
    font-size: 9pt;
    font-weight: bold;
    color: #0099FF;
}
td {
    font-family: Verdan, Arial, Helvetica, sans-serif;
    font-size: 11.8px;
    color: black;
}
.seznam {
    text-decoration: underline;
    cursor: hand;
    color: #F27022;
    font-weight: bold;
}
.text {
    font-family: Verdan, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11,8px;
    color: #000000;
    text-align: justify;
    text-indent: 13px;
}
.text2 {
    font-family: Verdan, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11,8px;
    color: #000000;
    text-align: justify;
}
.nadpis {
    font-size: 11.9px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: left;
    height: 15;
}
a {
    color: #F27022;
    font-size: 11px;
}
a.menu {
    font-size: 11,8px;
    font-weight: bold;
    color: #0099FF;
    letter-spacing: 0.1em ;
    text-decoration: none;
}
a:Hover {
    color: #0E437B
}
.submenu {
    padding: 7px;
    padding-top: 0px;
}
.stezky {
    border-bottom: black 1px solid;
    text-align: center;
}
.stezky_podr {
    border-bottom: black 1px solid;
    text-align: left;
    padding-left: 10px;
}